# ColorThief Wrapper

This is here instead of being in package.json because Meteor 1.3 Beta 12 doesn't really like this library (or the other way around).
Anyway, the only thing this does is Npm.require and export.